import type { ECOption } from './types';

export const defaultChartConfig: Partial<ECOption> = {
	title: {
		left: 'center',
		textStyle: {
			fontWeight: 'normal',
			fontSize: 16,
		},
	},
	grid: {
		top: '60px',
		left: '3%',
		right: '4%',
		bottom: '3%',
		containLabel: true,
	},
	tooltip: {
		trigger: 'axis',
		axisPointer: {
			type: 'shadow',
		},
	},
	legend: {
		top: '25px',
	},
} as const;
